.first {
    background-color: #ff4040; color: white; padding: 10px;
}
body {
    font-family: "Arial";
}
.second {
    width: 400px; height: 480px; background-color: #c0c0c0; color: white; padding: 8px; float: left;
}
.second2 {
    width: 901px; height: 480px; padding: 8px; float: right; background-color: white; float: right;
}
.third {
    background-color: #ffb2b2; padding: 10px; height: 10%;
}
b {
    color: white;
}